.RadSlider_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadSlider_lms.rslDecreaseHandle .rslHorizontal {
        padding-left: 2.75em;
    }

    .RadSlider_lms.rslIncreaseHandle .rslHorizontal {
        padding-right: 2.75em;
    }

    .RadSlider_lms.rslDecreaseHandle .rslVertical {
        padding-top: 2.75em;
    }

    .RadSlider_lms.rslIncreaseHandle .rslVertical {
        padding-bottom: 2.75em;
    }

    .RadSlider_lms .rslTrack {
        border-radius: 0;
        border-color: #254252;
        background-color: #d4e5ee;
    }

    .RadSlider_lms .rslSelectedregion {
        border-width: 1px;
        border-color: #ff6e34;
        background-color: #ff804d;
    }

    .RadSlider_lms a.rslHandle {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        width: 2.14286em;
        height: 2.14286em;
        line-height: 1.5em;
        border-radius: 90px;
    }

    .RadSlider_lms a.rslDraghandle {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

        .RadSlider_lms a.rslDraghandle span {
            width: 1.71429em;
            height: 1.71429em;
        }

        .RadSlider_lms a.rslDraghandle:hover,
        .RadSlider_lms a.rslHandle:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadSlider_lms a.rslDraghandle:focus,
        .RadSlider_lms a.rslHandle:focus {
            border-color: #ff9267;
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
            outline: 0 none;
        }

        .RadSlider_lms a.rslDraghandle:active,
        .RadSlider_lms a.rslHandle:active {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
            box-shadow: none;
        }

    .RadSlider_lms a.rslHandle:before {
        color: #000000;
    }

    .RadSlider_lms div.rslHorizontal a.rslHandle {
        margin-top: -1.21429em;
    }

    .RadSlider_lms div.rslHorizontal a.rslIncrease {
        right: 0.15em;
    }

    .RadSlider_lms div.rslHorizontal.rslMiddle a.rslHandle {
        margin-top: -1.21429em;
        top: 50%;
    }

    .RadSlider_lms div.rslHorizontal.rslBottom a.rslHandle {
        bottom: -0.14286em;
    }

    .RadSlider_lms div.rslHorizontal .rslTrack {
        height: 0.57143em;
        line-height: 0.57143em;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    }

    .RadSlider_lms div.rslHorizontal .rslSelectedregion {
        height: 0.64286em;
        line-height: 0.57143em;
        top: -0.07143em;
    }

    .RadSlider_lms div.rslHorizontal a.rslDraghandle {
        width: 1.71429em;
        height: 1.71429em;
        top: 0.35714em !important;
        margin-top: -0.92857em;
        border-radius: 90px;
    }

    .RadSlider_lms div.rslHorizontal li.rslItem span {
        display: inline-block;
    }

    .RadSlider_lms div.rslHorizontal.rslTop .rslTrack {
        top: 1.21em;
    }

    .RadSlider_lms div.rslHorizontal.rslTop a.rslHandle {
        top: 1.21em;
    }

    .RadSlider_lms div.rslHorizontal.rslTop .rslItemsWrapper {
        top: 1.5em;
    }

    .RadSlider_lms div.rslHorizontal.rslTop .rslLargeTick span,
    .RadSlider_lms div.rslHorizontal.rslTop .rslSmallTick span {
        bottom: .1em;
    }

    .RadSlider_lms div.rslHorizontal.rslBottom div.rslTrack {
        bottom: 1em;
    }

    .RadSlider_lms div.rslHorizontal.rslBottom a.rslHandle {
        bottom: .15em;
    }

    .RadSlider_lms div.rslHorizontal.rslBottom .rslLargeTick span,
    .RadSlider_lms div.rslHorizontal.rslBottom .rslSmallTick span {
        top: -.35em;
    }

    .RadSlider_lms div.rslHorizontal .rslItem {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.ItemHorizontalBgr.png")%>');
    }

    .RadSlider_lms div.rslVertical .rslTrack,
    .RadSlider_lms div.rslVertical .rslItemsWrapper {
        top: 2.75em;
    }

    .RadSlider_lms div.rslVertical a.rslHandle {
        margin-left: -1.21429em;
    }

    .RadSlider_lms div.rslVertical.rslRight a.rslHandle {
        right: 0.21429em;
    }

    .RadSlider_lms div.rslVertical div.rslTrack {
        width: 0.71429em !important;
        box-shadow: 1px 0 2px rgba(0, 0, 0, 0.1) inset;
    }

    .RadSlider_lms div.rslVertical .rslSelectedregion {
        width: 0.71429em;
        left: -0.07143em;
    }

    .RadSlider_lms div.rslVertical a.rslDraghandle {
        width: 1.71429em;
        height: 1.71429em;
        left: 0.07143em !important;
        border-radius: 90px;
    }

    .RadSlider_lms div.rslVertical li.rslItem span {
        padding: 0.07143em 0.21429em;
    }

    .RadSlider_lms div.rslVertical .rslItem {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.ItemVerticalBgr.png")%>');
    }

    .RadSlider_lms div.rslVertical .rslHandle.rslIncrease {
        bottom: 0.07143em;
    }

    .RadSlider_lms div.rslVertical.rslCenter a.rslHandle {
        margin-left: -1em;
    }

    .RadSlider_lms .rslItemsWrapper .rslItem,
    .RadSlider_lms .rslItemsWrapper .rslLargeTick span,
    .RadSlider_lms .rslItemsWrapper .rslItemSelected {
        color: #000000;
    }

    .RadSlider_lms .rslTop .rslSmallTick,
    .RadSlider_lms .rslBottom .rslSmallTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.SmallChangeHorizontal.png")%>');
    }

    .RadSlider_lms .rslTop .rslLargeTick,
    .RadSlider_lms .rslBottom .rslLargeTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.LargeChangeHorizontal.png")%>');
    }

    .RadSlider_lms .rslLeft .rslSmallTick,
    .RadSlider_lms .rslRight .rslSmallTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.SmallChangeVertical.png")%>');
    }

    .RadSlider_lms .rslLeft .rslLargeTick,
    .RadSlider_lms .rslRight .rslLargeTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.LargelChangeVertical.png")%>');
    }

    .RadSlider_lms .rslMiddle .rslSmallTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.SmallChangeMiddleHorizontal.png")%>');
    }

    .RadSlider_lms .rslLargeTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.LargeChangeMiddleHorizontal.png")%>');
    }

    .RadSlider_lms .rslCenter .rslSmallTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.SmallChangeCenterVertical.png")%>');
    }

    .RadSlider_lms .rslCenter .rslLargeTick {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Slider.LargelChangeCenterVertical.png")%>');
    }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .RadSlider_lms .rslHorizontal.rslTop .rslLargeTick span,
    .RadSlider_lms .rslHorizontal.rslTop .rslSmallTick span {
        bottom: -0.57143em;
    }
}

.RadSlider_lms .rslHorizontal.rslTop .rslLargeTick span,
.RadSlider_lms .rslHorizontal.rslTop .rslSmallTick span {
    bottom: -0.57143em \9;
}